defaultPlacement: end
fieldLayouts:
  7bdb462d-357b-4676-8e92-a54482c9ce13:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2024-09-06T11:15:36-04:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\TitleField
            uid: a84b4dbd-d77e-446e-aec4-c45306bb4fec
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: a1797aec-76f9-4d9f-9249-0278279d35de
        userCondition: null
handle: resourceSources
name: 'Pathogen Resource Sources'
siteSettings:
  759212a9-528e-4f44-a16b-b46b9d374bed: # CORHA
    hasUrls: true
    template: null
    uriFormat: 'resource-sources/{slug}'
  d3b0ee8f-ac02-4417-aef0-56c53d931c7e: # Developer
    hasUrls: true
    template: null
    uriFormat: 'resource-sources/{slug}'
structure:
  maxLevels: 1
  uid: 8d2b5be7-8326-4475-97c9-cbea606bbeb9
